<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:48:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ DataPRO version 4.0.846, 4.1.197
 
Created a test setup with TSR AIR
 
 
Scheduled (more than 1 event)
 
Interval between event starts in minutes = 1 (gets programmed to 60 seconds)
 
    125 ScheduleUnixTimeIntervalInSec (x, y) (Scheduled UTC trigger time, trigger interval in seconds) trigger interval y should be multiples of 60s, i.e. 60, 120, etc. Scheduled UTC time x should be epoch time format, i.e. 1670425200 (Wednesday, December 7, 2022 3:00:00 PM)    
 
 
Armed and waited for events to complete in log:</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-02-07T00:14:47Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-06T21:51:45Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-01-31T21:08:50Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-01-24T21:43:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>48117 is 4.0; 48118 is 4.1.</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-01-24T21:42:30Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-01-24T19:48:46Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>The ScheduleUnixTimeIntervalInSec attribute is a 2-element array: the first element is the start time, and the second element is the interval in seconds.  When setting this attribute in Diagnostics and the first of two time in Arm, the second element is passed in minutes (bad); when setting this attribute for the second time in Arm, the value is passed in seconds (good).

Therefore, the unit is Armed correctly, but the code should be changed to pass the value in seconds in all cases for correctness, and to avoid confusion when reading logs.</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-01-24T19:48:45Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>